Prototype package for Linear Commutative Algebra

02 Jul 2014 11:47 - Anna Maria Bigatti

Status: In Progress Start date: 02 Jul 2014

Priority: Normal Due date:  

Assignee: Elisa Palezzato % Done: 10%

Category: CoCoA-5 function: new Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.00 hour

Description

Write a prototype package for the algorithms described in the new Kreuzer-Robbiano book.

[related with Elisa Palezzato's thesis]

History

#1 - 02 Jul 2014 16:12 - Anna Maria Bigatti

- Subject changed from package for Linear Commutative Algebra to Prototype package for Linear Commutative Algebra

#2 - 24 Jul 2014 17:52 - Anna Maria Bigatti

- Assignee set to Elisa Palezzato

First functions 2014-07-23

(MinMult, AlgMult, GeoMult, ...)

#3 - 02 Sep 2014 11:21 - John Abbott

- Target version changed from CoCoA-5.1.1 Seoul14 to CoCoA-5.?.?

#4 - 15 May 2020 10:27 - Anna Maria Bigatti

- Target version changed from CoCoA-5.?.? to CoCoA-5.4.2
